# Generated by Django 3.2 on 2022-06-03 16:17

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_auto_20220603_2045'),
    ]

    operations = [
        migrations.AlterField(
            model_name='doctortime',
            name='current_date',
            field=models.DateField(default=datetime.datetime(2022, 6, 3, 20, 47, 39, 989764)),
        ),
        migrations.AlterField(
            model_name='doctortime',
            name='end_time',
            field=models.TimeField(default=datetime.datetime(2022, 6, 3, 20, 47, 39, 990764)),
        ),
        migrations.AlterField(
            model_name='doctortime',
            name='start_time',
            field=models.TimeField(default=datetime.datetime(2022, 6, 3, 20, 47, 39, 989764)),
        ),
    ]
